﻿

.screen-15 {
    width: 15%;
    float: left
}
.row{margin-right:-15px;margin-left:-15px}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.tw-bs .col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .tw-bs .col-lg-12 {
    width: 100%;
  }

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


.asset_training_heading{
    background: #77ad03;
    color: white;
    font-size: 28px;
    font-weight: bold;
    padding: 30px;
    text-align: center;
}


    #contact {
        padding-top: 30px !important;
    }


#location,
#contact {
    padding-top: 25px;
}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px;padding-left:15px;padding-right:15px}

#column1 .container-content-inner {padding-bottom: 10px}

#column2 .container-content-inner {padding-bottom: 10px}
.img-fluid{max-width:100%;height:auto}
#main .fusion-reading-box-container.custom-tagline.custom-white-tagline .reading-box-description{font-size:23px;line-height:30px;margin-bottom:30px;padding-bottom:45px;position:relative}
#main .fusion-reading-box-container.custom-tagline.custom-white-tagline .reading-box-description:after{content:"";position:absolute;bottom:0;left:50%;width:120px;margin-left:-60px;height:2px;background-color:#ffce00}

.b-recommended__title {
    font-size: 30px;
    line-height: 30px;
    font-weight: bold;
    color: #1b222f;
}

.sub-menu .menu-item-has-children:after { color: #fff }


.grideschis
{
background-color:#E6E7E9;
}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}


.grideschis
{
background-color:#E6E7E9;
}




.feature-box.media-box .fbox-media { margin: 0 0 25px; }




.feature-box.media-box .fbox-media,

.feature-box.media-box .fbox-media a,

.feature-box.media-box .fbox-media img {

    position: relative;

    display: block;

    width: 100%;

    height: auto;

}




.feature-box.media-box .fbox-media iframe { display: block; }




.feature-box.media-box.fbox-bg .fbox-media { margin: 0; }




.feature-box.media-box.fbox-bg .fbox-media img { border-radius: 5px 5px 0 0; }

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}
.latest_post_text{display:block;width:auto}
.latest_post_holder.image_in_box .latest_post_text{padding:0 0 0 80px;min-height:60px}
.latest_post_holder.image_in_box .latest_post_text .latest_post_title{margin:0 0 5px 0}


#boite_full{
position: relative; 
border:1px solid #cecece;
border-top:0px;
width:1000px;
padding:10px;
position: relative;
float: left;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

}
.image_panel .panel-image{display:flex;justify-content:center;flex-direction:column;vertical-align:middle;overflow:hidden;height:314px;box-shadow:0 3px 4px 0 rgba(10,31,68,.1),0 0 1px 0 rgba(10,31,68,.08);border-radius:5px;padding:0;margin:16px 0;position:relative;transition:box-shadow .5s ease;width:300px}
.image_panel .panel-image:hover{box-shadow:0 6px 8px 0 rgba(10,31,68,.1),0 0 2px 0 rgba(10,31,68,.08)}
.image_panel.small_grid .panel-image{height:250px}
#auction_types .image_panel .panel-image{min-height:314px}
.image_panel .panel-image,.image_panel.small_grid .panel-image{width:100%;height:100%!important;margin:0}
#top .av-cart-counter{background-color:#1c58a6; color: #ffffff;}


#top .av-cart-counter.av-active-counter{
-webkit-transition: all cubic-bezier(0.175, 0.885, 0.320, 1.275) 0.3s;
transition: 		all cubic-bezier(0.175, 0.885, 0.320, 1.275) 0.3s;
opacity: 1; 	
-webkit-transform: 	scale(1);
transform: 			scale(1);
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}
.clearfix:after{content:"";display:table;clear:both}

.front-view-content { line-height: 1.63 }
.footer__ul--horizontal a,.footer__ul--vertical a{display:block;color:#000;font-size:14px;text-decoration:none;text-align:center}
.footer__ul--horizontal a:hover,.footer__ul--vertical a:hover{color:#F5A732}
.footer__ul--vertical{list-style-type:none;margin:0;padding:0}

  .main-navigation .menu-item-has-children {
    position: relative; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
#footer-menu ul.footer-menu{padding:2em 0;text-align:center}
#footer-menu ul.footer-menu li{font-size:1rem;font-weight:300;padding:0.716145833vw 0;text-transform:uppercase}
#footer-menu ul.footer-menu li a{color:#fff}
#footer-menu ul.footer-menu li a:focus,#footer-menu ul.footer-menu li a:hover{color:#66c9d5}
#footer-widgets{color:#ffffff}


.footer-widgets {
  background: #050505;
}

.footer-widgets.section-padding {
  padding: 70px 0px 35px;
  padding:  4.375rem 0px 2.1875rem;
}

.footer-widgets table {
  border-collapse: collapse;
}

.footer-widgets table th, .footer-widgets table td {
  border-color: rgba(233, 233, 233, 0.4);
}

.footer-widgets .widget-title {
  color: #ffffff;
}

.footer-widgets .widget-area .widget_categories li, .footer-widgets .widget-area .widget_archive li, .footer-widgets .widget-area .widget_meta li {
  width: 100% !important;
  float: none;
}

.footer-widgets .widget_recent_entries ul li,
.footer-widgets .widget_recent_comments ul li {
  border-bottom: 0px none;
  padding: 5px 0px;
  margin-bottom: 0px;
}

.footer-widgets .sidebar .widget {
  margin-bottom: 30px;
}


        

        div.left-menu {
            min-width: 15%;
            min-height: 60px;
			max-width: 60px; 
        }


        #top-handler .left-menu {
            order: 0;
			max-width: 60px; 
        }

#header #header-container #langmenu .choices .lang {
	margin: 0 auto;
	overflow: hidden;
	border-radius: 20px;
	margin-bottom: 10px;
	width: 100%;
}

#header #header-container #langmenu .choices .lang:last-child {
	margin: 0 auto;
}

#header #header-container #langmenu .choices .lang a img {
	display: block;
	width: 100%;
}

#header #header-container #langmenu .choices .lang:hover {
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
}

.section .title {
    text-align: center;
    padding:10px;
    margin-bottom: 30px;
}

.section .title h1 {
    font-weight: normal;
    margin-bottom: 20px;
    padding: 0;
}

.primary-section .title {
    border-bottom: 1px solid #FFF;
}

.primary-section, .primary-section .title p, .primary-section h3 {
    color: #FECE1A;
}

.secondary-section .title {
    border-bottom: 1px solid #181A1C;
}

.secondary-section h1, .secondary-section .title p {
    color: #181A1C;
}

.third-section .title {
    border-bottom: 1px solid #A1AAB7;
    color: #FECE1A;
}

.sub-section .title {
    padding:0;
}

.newsletter .title h2 {
    text-align:left;
    padding:0;
    margin:0;
}

		
	#foot-bot {
		margin: 10px 3.11041990669%; 
		width: 93.7791601866%; 
		}


#foot-bot-wrap {
	background: #333;
	width: 100%;
	}


.left, .alignleft {
	float: left;
	}

.footer-widget-top {
border-bottom: 1px solid #222;
padding: 10px 0;
}

.footer-widget-top h4 {
font-size: 22px;
font-family: BebasNeueRegular, arial, Georgia, serif;
}


    .back {
        display: inline-flex;
        width: 100%;
        margin-top:0;
    }



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Roboto';
}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


.header__nav--secondary .header-basket-container .header-basket-count {
  font-family: "Regular", sans-serif;
  width: 18px;
  height: 18px;
  border-radius: 10px;
  background-color: #fb5354;
  text-align: center;
  display: inline-block;
  font-size: 12px;
  font-size: 0.8rem;
  font-weight: bold;
  position: relative;
  left: 7px;
  top: -5px;
  padding-top: 2px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-2 {
    width: 16.66666667%;
  }


.date-in-header {
	color: #ffffff;
}

.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content {
	max-height: 60px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}

#cookie-law-info-bar .cli-privacy-overview {
    display: none;
}
.site-footer__form .nf-form-cont .submit-container{margin-top:0}
.site-footer__form .nf-form-cont .submit-container .nf-field-element input{width:100%}
.site-footer__form .nf-form-cont .listcheckbox-container .nf-field-label .nf-form-title label,.site-footer__form .nf-form-cont .nf-form-title .listcheckbox-container .nf-field-label label,.site-footer__form .nf-form-cont .nf-form-title h3{padding-top:0}
.site-footer__form+.site-footer__profiles{padding-top:8px;border-top:2px solid rgba(219,201,201,.5)}


.caption_blue{
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:25px;
	color:#fff;
	background-color:#00b4ff;
	padding:5px;
	position:absolute;
	-moz-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	-webkit-box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	box-shadow: 10px 10px 15px rgba(0, 0, 0, 0.75);
	padding-left: 10px;
	padding-right: 10px;
}


.tt-post-bottom {
  font-family: 'Roboto';
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
  color: #b5b5b5;
}


.tt-post-bottom span {
  margin-right: 10px;
}


.tt-post-bottom span.zilla-likes-postfix {
  margin: 0;
}


.tt-post-bottom .fa {
  color: #ddd;
  margin-right: 4px;
}


.tt-post-bottom a {
  color: #b5b5b5;
}


.tt-post-bottom a:hover {
  color: #dd3333;
}


.tt-post-bottom a:hover .fa {
  color: #dd3333;
}
#main-menu-branch-list a .branch-name{color:#fff;float:left;font-size:16px;line-height:70px;padding-left:10px;text-transform:none;width:85px;}
#main-menu-branch-list a.nswx  .branch-name,#main-menu-branch-list a.south-australia .branch-name,#main-menu-branch-list a.western-australia .branch-name{line-height:20px;padding-top:15px;}
#main-menu-branch-list a.port-kembla .branch-name{line-height:20px;padding-top:25px;}
.branch-list a .branch-name{color:#fff;float:left;font-size:16px;line-height:70px;padding-left:10px;text-transform:none;width:85px;}
.branch-list a.nsw  .branch-name,.branch-list a.south-australia .branch-name,.branch-list a.western-australia .branch-name{line-height:20px;padding-top:15px;}
.branch-list a.port-kembla .branch-name{line-height:20px;padding-top:25px;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
